{
  "name": "express-example",
  "version": "1.0.0",
  "description": "*Description*",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^8.1.0",
    "express": "^4.17.1",
    "mysql": "^2.17.1"
  }
}
